# Update a limit threshold for an account Endpoint: PUT /v1/thresholds/limits/{name} Version: 3.0.0 Security: basicAuth ## Path parameters: - `name` (string, required) Threshold name that identifies this threshold ## Request fields (application/json): - `name` (string, required) A user-friendly name for the limit. - `metric` (string, required) The metric being monitored. Enum: "email_preview_success_count", "seed_test_count" - `comparator` (string, required) The comparison operator. Enum: "=", "!=", "<", "<=", ">", ">=" - `limit` (string, required) The threshold limit. - `dimension` (string, required) The dimension to apply to the metric. Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount" - `filters` (array) A list of filters to apply to the limit. - `filters.dimension` (string, required) The dimension to filter by. Enum: "domain", "ip", "ip_pool", "recipient_provider", "subaccount" - `filters.values` (array, required) The dimension values to apply to filter. - `period` (string) The time period for the metric aggregation in the format of '1h' '1d'. - `description` (string) A description of what the limit does. ## Response 200 fields (application/json): - `message` (string, required) Response message ## Response 400 fields (application/json): - `message` (string, required) Response message ## Response 404 fields (application/json): - `message` (string, required) Response message ## Response default fields (application/json): - `message` (string, required) Response message